# Description: disable google drive integration in the UI since the required
# backend is not available yet in Debian
# Upstream: not-needed
Index: deja-dup-40.7/libdeja/BackendAuto.vala
===================================================================
--- deja-dup-40.7.orig/libdeja/BackendAuto.vala
+++ deja-dup-40.7/libdeja/BackendAuto.vala
@@ -42,7 +42,7 @@ public class BackendAuto : Backend
     // 3) Google Drive via GNOME Online Accounts
     // 4) Google Drive (relying on packagekit support to install dependencies)
     var settings = get_settings();
-    settings.set_string(BACKEND_KEY, "google");
+    settings.set_string(BACKEND_KEY, "local");
   }
 }
 
